dev-python/
oauth2client

Library for accessing resources protected by OAuth 2.0

https://github.com/googleapis/oauth2client

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ arm, arm64 ], all versions are unstable: [ 4.1.3, 4.1.3-r1 ]
UnstableOnly for arches: [ arm, arm64 ], all versions are unstable: [ 4.1.3, 4.1.3-r1 ]
4.1.3-r1 : 0 T amd64 x86 alpha ~arm ~arm64 hppa ia64 ppc ppc64 sparc
OutdatedBlocker outdated blocker BDEPEND="!<=dev-python/google-api-python-client-1.1[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python3_6(-)?,python_targets_python3_7(-)?,python_targets_python3_8(-)?]": last match removed 3.57 years ago
OutdatedBlocker outdated blocker RDEPEND="!<=dev-python/google-api-python-client-1.1[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python3_6(-)?,python_targets_python3_7(-)?,python_targets_python3_8(-)?]": last match removed 3.57 years ago
OutdatedBlocker outdated blocker BDEPEND="!<=dev-python/google-api-python-client-1.1[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python3_6(-)?,python_targets_python3_7(-)?,python_targets_python3_8(-)?]": last match removed 3.6 years ago
OutdatedBlocker outdated blocker RDEPEND="!<=dev-python/google-api-python-client-1.1[-python_single_target_python3_6(-),-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python3_6(-)?,python_targets_python3_7(-)?,python_targets_python3_8(-)?]": last match removed 3.6 years ago

Package Metadata

Changelog